# sdl pkg-config source file

prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: sdl2
Description: Simple DirectMedia Layer is a cross-platform multimedia library designed to provide low level access to audio, keyboard, mouse, joystick, 3D hardware via OpenGL, and 2D video framebuffer.
Version: 2.32.10
Requires.private: 
Conflicts:
Libs: -L${libdir}  -lSDL2  -L/usr/X11R6/lib
Cflags: -I${includedir}/SDL2   -I/usr/X11R6/include -D_REENTRANT  -I/usr/X11R6/include
